# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Thu Sep 14 17:13:52 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Ni0.98Zn0.44Al0.49Fe0.94Dy0.05O4-fonda-20230914-171352
date: Thu Sep 14 17:13:52 2023
user_ip:  [172.28.6.4]
user_id: fonda
energy: 7900.99
dataset_chem: Ni0.98Zn0.44Al0.49Fe0.94Dy0.05O4

